@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --pumapris-white: #ffffff;
    --pumapris-black: #000000;
    --pumapris-green: #008B73;
    --pumapris-green-text: #0A846E;
    --pumapris-gray: #f3f4f5;
    --pumapris-gray-1: #e9e9ea;
    --pumapris-gray-2: #cccccc;
    --pumapris-gray-3: #ecedef;
    --pumapris-title: #455263;
    --pumapris-text: #212529;
    --pumapris-blue: #0000ff;
    --pumapris-blue-100: #E7F3F0;
    --pumapris-container-width: 1320px;
    --pumapris-font-family:  "Montserrat", sans-serif;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}


html {
    font-family: var(--pumapris-font-family);
    font-size: 1rem;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article, aside, figcaption, figure, footer, header, hgroup, main, nav, section {
    display: block;
}

body {
    font-family: var(--pumapris-font-family);
    font-size: 1rem;
    line-height: 1.5;
    padding: 0;
    margin: 0;
    font-weight: 400;
    background: var(--pumapris-white);
}

h1, h2, h3, h4, h5, h6{
    font-family: var(--pumapris-font-family);
    margin-bottom: 1rem;
}

p{
    font-family: var(--pumapris-font-family);
    font-size: 1rem;
    line-height: 1.5;
    color: var(--pumapris-text);
    margin-bottom: 1rem;
}

p strong{
    font-family: var(--pumapris-font-family);
}

.btn-primary {
    align-items: center;
    border: 1px solid var(--pumapris-black);
    cursor: pointer;
    font-size: 1rem;
    font-weight: 700;
    justify-content: center;
    line-height: 1.5;
    padding: 0.5rem 1.5rem;
    user-select: none;
    vertical-align: middle;
    background: var(--pumapris-black);
    color: var(--pumapris-white);
    text-decoration-line: none;
    border-radius: 50px;
}
.btn-primary:hover {
    background: var(--pumapris-white);
    color: var(--pumapris-black);
}

.btn-custom {
    cursor: pointer;
    border-width: 1px;
    border-style: solid;
    background-image: linear-gradient(135deg, rgb(10, 132, 110) 0%, rgb(22, 146, 106) 61%, rgb(40, 166, 100) 99%);
    color: var(--pumapris-white);
    padding: 0.375rem 1rem;
    border-radius: 8px;
    border: none;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    font-family: var(--pumapris-font-family);
    margin-bottom: 20px;
    max-width: fit-content;
    transition: all .15s ease-out;
}

.btn-custom:hover {
    filter: invert(0.2);
    color: var(--pumapris-gray-2) ;
}

.pumapris-title{
    font-size: 2.5rem;
    font-weight: bolder;
    color: var(--pumapris-title);
}

.pumapris-subtitle{
    font-size: 1.25rem;
    font-weight: 600;
    color: var(--pumapris-text);
}

.pumapris-greentitle{
    font-size: 2rem;
    font-weight: bolder;
    color: var(--pumapris-green);
}

.section-start{
    margin-top: 3.4375rem;
}

.text-green{
    color: var(--pumapris-green);
}

/* header Block */
.pumapris-header {
    background: var(--pumapris-white);
}

.pumapris-header .pumapris-header__logo-img {
    object-fit: contain;
    display: block;
    width: auto;
    height: 2.5rem;
}

.pumapris-header .pumapris-header__nav {
    gap: 1rem;
}

.pumapris-header .navbar-nav .pumapris-header__nav-link {
    padding: 0.5rem 1rem;
    border: 1px solid transparent;
    border-radius: 3.125rem;
    transition: padding 0.25s ease, border 0.25s ease, color 0.25s ease;
    color: var(--pumapris-black);
}

.pumapris-header .pumapris-header__nav-link:hover {
    border: 1px solid var(--pumapris-green);
    border-radius: 3.125rem;
}

.pumapris-header .pumapris-header__nav-link.active {
    border: 1px solid var(--pumapris-green);
    border-radius: 3.125rem;
    color: var(--pumapris-black);  
}

.pumapris-header .dropdown-menu .dropdown-item:hover {
    background-color: var(--pumapris-gray-1); 
}

.pumapris-header .dropdown-menu .dropdown-item i{
    margin-right: 0.5rem;
}
.pumapris-mobile-headermenu-close{
    display: none;
}
.pumapris-header .navbar-toggler:focus {
    text-decoration: none;
    outline: 0;
    box-shadow: unset;
}
/* header Block Ends */

/* Footer Blocks*/
.pumapris-footer{
    background-color: var(--pumapris-white);
    background: var(--pumapris-green) url("../images/footer-bg.webp") no-repeat;
    background-size: cover;
    background-position: center center;
    padding: 2.5rem 0rem;
}

.pumapris-footer .pumapris-footer__logo img{
    width: 50%;
}

.pumapris-footer .pumapris-footer__links a{
    text-decoration: none;
}

.pumapris-footer .pumapris-footer__links a:hover {
    text-decoration: underline;
    text-decoration-color: transparent; 
    background-image: linear-gradient(135deg,  #219e66 50%, #40c15d 99%);
    background-repeat: no-repeat;
    background-size: 100% 2px; 
    background-position: 0 100%;
}
/* Footer Blocks End */

@media (min-resolution: 1.25dppx) and (max-resolution: 1.75dppx) {
    html{
        font-size: 1rem;
        line-height: 2;
    }
}
@media (min-zoom: 125%) and (max-zoom: 175%) {
   
    html{
        font-size: 14px;
        line-height: 2;
    }
}
@media only screen and (min-width:1200px) and (max-width: 1370px) {
    html{
        font-size: 13px;
        line-height: 1.5;
    }
}

@media (min-resolution: 1.25dppx) and (max-resolution: 1.75dppx) {
    @media only screen and (min-width:1200px) and (max-width:1920px){
        .container {
            width: 1320px!important;
        }
    }
}
@media (min-zoom: 125%) and (max-zoom: 175%) {
    @media only screen and (min-width:1200px) and (max-width:1920px){
        .container {
            width: 1320px!important;
        }
    }
}
@media only screen and (min-width:1200px) and (max-width:1920px){
    .container {
        width: 1320px;
    }
}

/* Responsive Mobile*/
@media (min-width: 320px) and (max-width: 767px) {
    .section-start{
        margin-top: 3.75rem;
    }
    .pumapris-title{
        font-size: 1.8rem;
    }
    .pumapris-greentitle{
        font-size: 1.5rem;
    }

    .pumapris-header .navbar-toggler{
        border: unset;
    }
    .pumapris-header__menu {
        position: fixed;
        top: 0;
        right: -100%;
        width: 95%;
        height: 100vh;
        background: var(--pumapris-white);
        padding: 4rem 1rem 2rem;
        transition: right 0.4s ease;
        z-index: 9999;
        display: flex;
        flex-direction: column;
    }

    .pumapris-header__menu.show {
        right: 0;
    }

    .pumapris-mobile-headermenu-close {
        display: block;
        position: absolute;
        top: 0.2rem;
        right: 1.2rem;
        font-size: 2.5rem;
        border: none;
        background: none;
        color: var(--pumapris-black);
        z-index: 10000;
    }
    .pumapris-header__nav {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        width: 100%;
    }

    .pumapris-header__nav-link {
        text-align: left;
        width: 100%;
        padding: 1rem;
        border-radius: 0.75rem;
        background: transparent;
    }

    .pumapris-header__nav-link.active {
        width: 100%;
    }
    /* Header Block Ends*/
}
@media (min-width: 768px) and (max-width: 1023px) {
    .pumapris-header .navbar-toggler{
        border: unset;
    }
    .pumapris-header__menu {
        position: fixed;
        top: 0;
        right: -100%;
        width: 95%;
        height: 100vh;
        background: var(--pumapris-white);
        padding: 4rem 1rem 2rem;
        transition: right 0.4s ease;
        z-index: 9999;
        display: flex;
        flex-direction: column;
    }
    .pumapris-header__menu.show {
        right: 0;
    }
    .pumapris-mobile-headermenu-close {
        display: block;
        position: absolute;
        top: 0.2rem;
        right: 1.2rem;
        font-size: 2.5rem;
        border: none;
        background: none;
        color: var(--pumapris-black);
        z-index: 10000;
    }
    .pumapris-header__nav {
        display: flex;
        flex-direction: column;
        padding-left: 0;
        width: 100%;
    }
    .pumapris-header__nav-link {
        text-align: left;
        width: 100%;
        padding: 1rem;
        border-radius: 0.75rem;
        background: transparent;
    }
    .pumapris-header__nav-link.active {
        width: 100%;
    }
    /* Header Block Ends*/
}